- Name: BitterwindRidge
  Version: 1.0.0
  Dependencies:
    - Name: BrokemiaHelper
      Version: 1.8.2
    - Name: CollabUtils2
      Version: 1.7.6
    - Name: Everest
      Version: 1.5590.0
    - Name: ExtendedVariantMode
      Version: 0.40.2
    - Name: FemtoHelper
      Version: 1.14.25
    - Name: IsaGrabBag
      Version: 1.7.3
    - Name: MaxHelpingHand
      Version: 1.39.15